polybori.memusage | index ../../../../lib/python2.7/dist-packages/polybori/memusage.py

Modules

``

os |  |  |

Functions

``

memory(since=0)
  `Return memory usage in kilobytes.`

memorypeak(since=0)
  `Return memory usage peak in kilobytes.`

resident(since=0)
  `Return resident memory usage in kilobytes.`

residentpeak(since=0)
  `Return resident memory usage peak in kilobytes.`

stacksize(since=0)
  `Return stack size in kilobytes.`

Data
`` |  | maxint = 2147483647